.v-tabs.v-tab__outlined .v-tab {
	border-bottom: 1.5px solid #747474;
	max-width: 400px !important;
	width: 400px !important;
}
.v-tabs.v-tab__outlined .v-tab.v-tab--active {
	border-top: 1.5px solid #747474 !important;
	border-left: 1.5px solid #747474 !important;
	border-right: 1.5px solid #747474 !important;
	border-bottom: none !important;
	background: none !important;
	color: #1691ca !important;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	position: relative;
}

.v-tabs.v-tab__outlined .v-slide-group__content {
	display: flex;
}
.v-tabs.v-tab__outlined .v-slide-group__content::after {
	content: "";
	right: 0;
	border-bottom: 1.5px #747474 solid !important;
	width: 100% !important;
	bottom: 0;
}
